version:
  name: velociraptor
  version: 0.72.4
  commit: d568709
  build_time: "2024-07-04T13:47:49Z"
  install_time: 1720853008
  ci_build_url: https://github.com/Velocidex/velociraptor/actions/runs/979547474                                                                                                         8
  compiler: go1.22.4
Client:
  server_urls:
  - https://velo.uk-south.soc365.io:8000/
  ca_certificate: |
    -----BEGIN CERTIFICATE-----
    MIIDSzCCAjOgAwIBAgIQFYoqM5K6vHCm9XiVAJs1EDANBgkqhkiG9w0BAQsFADAa
    MRgwFgYDVQQKEw9WZWxvY2lyYXB0b3IgQ0EwHhcNMjQwNzEzMDY0NDMwWhcNMzQw
    NzExMDY0NDMwWjAaMRgwFgYDVQQKEw9WZWxvY2lyYXB0b3IgQ0EwggEiMA0GCSqG
    SIb3DQEBAQUAA4IBDwAwggEKAoIBAQCsvjgRiTx2P0AqwK+c9kmrg4eWQlEEBZF5
    DOGDnbgdYtLNF93WgSjsK6p9NB19g63Ky9qo8Du9wNPFpYzZvkT656W3aZxDiDvb
    68rdk/ChiUu/sVUNk/K1fOu3JlFtMHq68T4V9cYJY3P13OCvqP/BwOSQTjCKNYNr
    INsQmg1/877cJAklpclX6tTjhMNMNgVv/5Xp2R9IyzhpmOYsZGEvFa+euBayHBJC
    /nwsYVUKHpihlfT6PmdyNXBmLj3VavoVRS2HwIjiT8ioRnLMQuYsyJDCxdj1YIxv
    igJgTlL/CDn8/9b+Ctsks1nDKm3vFqAnQvl40SiOdyw8x55PN/sHAgMBAAGjgYww
    gYkwDgYDVR0PAQH/BAQDAgKkMB0GA1UdJQQWMBQGCCsGAQUFBwMBBggrBgEFBQcD
    AjAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBSZDIjcRHSxQvlI8zEW7BA1P2CD
    IjAoBgNVHREEITAfgh1WZWxvY2lyYXB0b3JfY2EudmVsb2NpZGV4LmNvbTANBgkq
    hkiG9w0BAQsFAAOCAQEAN22gocFm7y8qB8wIOT4OKbXaG+REkPG1DuKQDXe2dugy
    4Jwm6x4qSqrN5W3YEVXq3HkB4r/Vcq/bvlFkEoX0FUHWX+b02axCgKX/DSRTi2kW
    aGU2uvN6zus1aBKvhx/YYmxcHP/gvyB3JTJgMfwW+tTIu/5FM/ldcIPW4rLGxQlT
    r3LegrOmaZIjyFMkQKAdY8Sk+KU9TiHyMKXDHxdz6GRI9Xkm4QnJpOV4XCZ0Beax
    uHG7XnjW990K0imTLsauDtBZaQm3s8ThRS6lipsS48bIYuhajktRqBsm5VTtFW+3
    4pMFRkS0LodRyyMK4YwYYB/1kiBtFgzmusdQJ9oPJg==
    -----END CERTIFICATE-----
  nonce: 7HIU0RwAdUo=
  writeback_darwin: /etc/velociraptor.writeback.yaml
  writeback_linux: /etc/velociraptor.writeback.yaml
  writeback_windows: $ProgramFiles\Velociraptor\velociraptor.writeback.yaml
  level2_writeback_suffix: .bak
  tempdir_windows: $ProgramFiles\Velociraptor\Tools
  max_poll: 60
  nanny_max_connection_delay: 600
  windows_installer:
    service_name: Velociraptor
    install_path: $ProgramFiles\Velociraptor\Velociraptor.exe
    service_description: Velociraptor service
  darwin_installer:
    service_name: com.velocidex.velociraptor
    install_path: /usr/local/sbin/velociraptor
  version:
    name: velociraptor
    version: 0.72.4
    commit: d568709
    build_time: "2024-07-04T13:47:49Z"
    install_time: 1720853008
    ci_build_url: https://github.com/Velocidex/velociraptor/actions/runs/9795474                                                                                                         748
    compiler: go1.22.4
  use_self_signed_ssl: true
  max_upload_size: 5242880
  local_buffer:
    memory_size: 52428800
    disk_size: 1073741824
    filename_linux: /var/tmp/Velociraptor_Buffer.bin
    filename_windows: $TEMP/Velociraptor_Buffer.bin
    filename_darwin: /var/tmp/Velociraptor_Buffer.bin
